Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Attributes | List of all members
faiss::gpu::GpuIndexFlatConfig Struct Reference

## Public Attributes
int | device
bool | useFloat16
bool | storeTransposed

## Detailed Description

Definition at line 28 of file GpuIndexFlat.h.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/gpu/GpuIndexFlat.h